Joltio Data / data.alerts.delete
Delete a Data alert rule
Delete a Data alert rule.
DELETE /v1/data/alerts/rules/{rule_id}
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
rule_id | string | path |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X DELETE 'https://api.joltio.app/v1/data/alerts/rules/00000000-0000-4000-8000-000000000001' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.post('/v1/data/alerts/rules/00000000-0000-4000-8000-000000000001')